Bug 2758 - [UPDATE REQUEST] samba 3.6.9 -> 3.6.19
: [UPDATE REQUEST] samba 3.6.9 -> 3.6.19
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 13:39 MSD by Ilya Khokhryakov
Modified: 2013-10-11 10:37 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ilya Khokhryakov 2013-10-09 13:39:32 MSD

    
Comment 2 Vladimir Potapov 2013-10-10 18:21:49 MSD
samba-common-3.6.19-1-rosa2012.1
******************** Advisory ********************
New version 3.6.19
**************************************************
QA Verified